Subject: Chat transcript
From: LiveChat <[email-masked]>
To: [email-masked]
Date: Wed, 13 Apr 2022 13:30:39 +0000

Chat transcript

			Name: mohqmed
			E-mail: [email-masked]

	Jason Wed, 04/13/22 03:19:05 pm Europe/Paris
		Hello. How may I help you?
	mohqmed 03:19:24 pm
		please i want to book for 7 days car from the aeroport
	Jason 03:19:44 pm
		
It appears that you may be otherwise occupied, so I&#39;ll bring this chat session to an end. However, if you have any further questions, please do not hesitate to return to Chat at any time. Goodbye, and have a nice day!

		one moment please
	mohqmed 03:19:52 pm
		i m her
		e
	Jason 03:19:59 pm
		sorry wrong button
	mohqmed 03:20:07 pm
		okay
	Jason 03:21:06 pm
		
May I know the dates and will that be with or without a driver ?
	mohqmed 03:21:23 pm
		from 16 to 23
		without
		I have see honday city
	Jason 03:22:03 pm
		okay noted on that thank you , I would have sales reach out to you the soonest..
		
. May I know your full name, email and phone number(along with the country code)?

	mohqmed 03:22:26 pm
		For my wife
		KALOUNE HOUYEM
		[email-masked]
		French
		0033687622712
	Jason 03:23:40 pm
		
Thanks for the information. I will forward your concern to our Sales Expert so that they can assist you with your requirements within the next couple of hours.
	mohqmed 03:23:56 pm
		By emails ?
	Jason 03:24:36 pm
		both email and or phone call, meantime you may continue checking on site while we sort this out for you
		is there anything else for now?
		
You can check our range of cars available on the website :https://www.rentacardoha.com/car-for-rent

	mohqmed 03:25:06 pm
		waiting your response
	Jason 03:25:34 pm
		sure will get in touch with you the soonest...
	mohqmed 03:25:40 pm
		ok
	Jason 03:25:53 pm
		i will forward this to our team now..
		
Thanks for choosing  Al Muftah Rent a Car and it was nice talking to you. Have a great day, goodbye!
	System 03:26:17 pm
		Jason archived the chat
	System 03:28:09 pm
		You rated our customer service as good

Is this the first time you have chatted with us about this case? Yes
Was the case resolved during the chat? Yes

	7m 12s

Chat has been opened from website: https://www.rentacardoha.com/

E-mail from https://www.livechatinc.com/powered-by-livechat/?utm_source&#x3D;chat_transcript&amp;utm_medium&#x3D;email&amp;utm_campaign&#x3D;www.rentacardoha.com